
</div>
</div>
<?
echo '<div class="foot">';
echo '<div style="text-align:right"><a href="/static.php">Статистика</a></div>';
echo '</div></center>';
$object->copyright();
 
 reklama_foot();

?>
</body>
</html>